Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/10827/?format=api
{ "ob_id": 10827, "uuid": "37f73564017425540e22a0047d6cad77", "title": "ARSF - Flight ET07/02: Ethopia, Nile Gorge, Difarsa area", "abstract": "ARSF project ET07/02: Correlating terrain systems and representative values - putting geotechnical numbers into geomorphological images. Led by: W. Murphy, \r\nSchool of Earth and Environment, University of Leeds. Leeds LS2 9JT, UK. Location: Nile Gorge, Ethiopia.\r\n\r\nIn recent years engineering geomorphologists have attempted to use geomorphological descriptions and terrain systems to classify, and to some extent quantify the strength available in slopes to resist sliding (e.g. Phipps, 2002), from which the representative value approach was developed by Scott Wilson. The aim of this project was to develop an effective methodology for the use high resolution multispectral imagery to evaluate the slope stability conditions in a quantitative manner using the geomorphological approach developed by Scott Wilson. The objectives of this projects were: 1. Identify through remote sensing the detailed geology of a section of the Nile Gorge (Daedalus ATM), the topography (LiDAR) and the slope stability conditions (aerial photography) 2. To construct a model of slope strength based on textural and spectral information to predict the performance of the ground; 3. To test the predicted strengths against the distribution of known areas of instability; 4. To critical evaluate the success of remote sensing / terrain evaluation methods in a section of the Nile Gorge.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7190/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7191/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/38975/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144642/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145271/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145272/?format=api" ] }